h2 {
  margin-top: 60px !important;
}

.img-margin {
  width: 75%;
  margin: auto;
}

.encart-login {
  border: 3px solid #326da8;
  border-radius: 5px;
  padding: 15px;
  background-color: #f4f4f4;
}

.encart-login h3 {
  margin-top: 5px;
}

h2:before {
  display: block; 
  content: " "; 
  margin-top: -70px; 
  height: 70px; 
  visibility: hidden; 
}
